{% extends "lab_9/layout/base.html" %}

{% block header %}
{% include "lab_9/partials/header_login_cookie.html" %}
{% endblock %}


{% block content %}
<br>
<div class="panel panel-default" style="margin-top: 60px;">
    <div class="panel-heading">
        <h2> [Cookie] Profile </h2>
    </div>
    <div class="panel-body">
        <p> Username : {{ request.COOKIES.user_login }} </p>
    </div>
    <div class="panel-footer">
        <a href="{% url 'lab-9:cookie_clear' %}" class="btn btn-danger"> Reset Cookies (Logout) </a>
    </div>
</div>
{% endblock %}
